Facebook Twitter YouTube Frictional Games | Forum | Privacy Policy | Dev Blog | Dev Wiki | Support | Gametee


Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Couldn't find any suitable frontend for your system
Caterpillar Offline
Member

Posts: 116
Threads: 27
Joined: May 2010
Reputation: 0
#1
Solved: 4 Years, 3 Months, 1 Week ago Couldn't find any suitable frontend for your system

Here my error messages while installing the demo.
Fedora 13 64bit

[root@Magic-3 caterpillar]# sh canc/amnesia_tdd_demo_1.0.sh
Verifying archive integrity... All good.
Uncompressing Installer for Amnesia - The Dark Descent Demo..
gzip: stdin: invalid compressed data--crc error
...........
Uncompressing sub archive..................................
Collecting info for this system...
Operating system: linux
CPU Arch: x86_64
Error: Couldn't find any suitable frontend for your system
09-07-2010, 08:40 PM
Find


Messages In This Thread
Couldn't find any suitable frontend for your system - by Caterpillar - 09-07-2010, 08:40 PM



Users browsing this thread: 1 Guest(s)